            #slide
            {
				position:relative;
				float:left;
				width:671px;
				height:271px;
                display: block;                
            }
            #slide div.slider-active
            {
                display: ;
				width:671px;
				height:271px;
                position:absolute;
            }
            #slide div.slider
            {
				width:671px;
				height:271px;
                display: none;
                position:absolute;
 
            }
